[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Divers\Shortcut.inc
S01=!ShowMetergroup
H01=!HideMetergroup
S11=!ShowMeter
H11=!HideMeter

[Tig1]
Meter=Shape
X=2
Y=1
Shape=Rectangle 0,0,205,34,#FPB1# | StrokeWidth 1.5 | Fill LinearGradient Gradient1 | Stroke LinearGradient Gradient3
Gradient1=90 | #FBP#,#alpha# ; 0.5 | #FBB#,#alpha# ; 1.0
Gradient3=260 | #FBB#,#alpha# ; 0.4 | #FBC#,#alpha# ; 1.0
UpdateDivider=-1

[T1]
Y=45
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "49"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#][!Redraw]

[C1]
Meter=Shape
MeterStyle=BRG1|T1
LeftMouseDownAction=[#S01# Notes1][#H01# Notes2][#H01# Notes3][!Redraw]
ToolTipText=Dock 1
X=150

[C2]
Meter=Shape
MeterStyle=BRG1|T1
LeftMouseDownAction=[#S01# Notes2][#H01# Notes1][#H01# Notes3][!Redraw]
ToolTipText=Windows

[C3]
Meter=Shape
MeterStyle=BRG1|T1
LeftMouseDownAction=[#S01# Notes3][#H01# Notes1][#H01# Notes2][!Redraw]
ToolTipText=Controls

[ShutSty]
X=25r
Y=8
H=21
W=21
MouseOverAction=[!SetOption #CURRENTSECTION# W 26][!SetOption #CURRENTSECTION# H 26][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 21][!SetOption #CURRENTSECTION# H 21][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipType=1
UpdateDivider=-1
AntiAlias=1

[G1]
Hidden=0
Group=Notes1

[Icon1]
Meter=Image
MeterStyle=ShutSty|G1 
ImageName=#Im1-1#
X=6
LeftMouseDownAction=["#SHC1-1#"]
Tooltiptext=#SHC1-2#

[Icon2]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im2-1#
LeftMouseDownAction=["#SHC2-1#"]
Tooltiptext=#SHC2-2#

[Icon3]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im3-1#
LeftMouseDownAction=["#SHC3-1#"]
Tooltiptext=#SHC3-2#

[Icon4]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im4-1#
LeftMouseDownAction=["#SHC4-1#"]
Tooltiptext=#SHC4-2#

[Icon5]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im5-1#
LeftMouseDownAction=["#SHC5-1#"]
Tooltiptext=#SHC5-2#

[Icon6]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im6-1#
LeftMouseDownAction=["#SHC6-1#"]
Tooltiptext=#SHC6-2#

[Icon7]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im7-1#
LeftMouseDownAction=["#SHC7-1#"]
Tooltiptext=#SHC7-2#

[Icon8]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im8-1#
LeftMouseDownAction=["#SHC8-1#"]
Tooltiptext=#SHC8-2#

[G2]
Hidden=1
Group=Notes2

[Win1]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\calc.ico
LeftMouseDownAction=["calc.exe"]
X=12
Tooltiptext=Calculator

[Win2]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\Notepad.ico
LeftMouseDownAction=["Notepad.exe"]
Tooltiptext=Notepad

[Win3]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\Regedit.ico
LeftMouseDownAction=["regedit.exe"]
Tooltiptext=Regedit

[Win4]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\Control Panel.ico
LeftMouseDownAction=["control.exe"]
Tooltiptext=Control Panel

[Win5]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\Taskmgr.ico
LeftMouseDownAction=["taskmgr.exe"]
Tooltiptext=Task Manager

[Win6]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\File Explorer.ico
LeftMouseDownAction=["explorer.exe"]
Tooltiptext=Explorer

[Win7]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\Ribbons.ico
LeftMouseDownAction=["Ribbons.scr"]
Tooltiptext=Ribbon

[Win8]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\ComPr.ico
LeftMouseDownAction=["cmd.exe"]
Tooltiptext=CMD

[G3]
X=25r
Y=4
Shape=Rectangle 2,5,19,19,8 | Fill LinearGradient Gradient | Extend Balls | Extend Scale1
Shape3=Combine Shape | XOR Shape2 
Gradient=2,2 | #FBB# ; 0.0 | #DA1# ; 1.0
Balls=StrokeWidth 2 | Stroke LinearGradient Gradient2
Gradient2=-5,-5 | #FBC# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
UpdateDivider=-1
Hidden=1
Group=Notes3
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
Scale1=Scale 1,1,0,0

[Sleep]
Meter=Shape
MeterStyle=G3
X=6
Shape2=Rectangle 7,9,8,2 | Rotate 90 | Extend Scale1
LeftMouseDownAction=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
ToolTipText=#Hibe#

[Restart]
Meter=Shape
MeterStyle=G3
Shape2=Rectangle 3,13,8,2 | Extend Scale1
LeftMouseUpAction=[%windir%\System32\shutdown.exe -r -t 00]
ToolTipText=#Rest#

[Shutdown]
Meter=Shape
MeterStyle=G3
Shape2=Rectangle 3.1,12,14,2 | Rotate 90 | Extend Scale1
LeftMouseUpAction=[%windir%\System32\shutdown.exe -s -t 00]
ToolTipText=#Shut#

[Logoff]
Meter=Shape
MeterStyle=G3
Shape2=Rectangle 4,10,14,8,4 | Extend Scale1
LeftMouseDownAction=[%windir%\System32\shutdown.exe -L]
ToolTipText=#Logo#

[Hybrid]
Meter=Shape
MeterStyle=G3
Shape2=Rectangle 7,9,8,1 | Rotate 90 | Extend Scale1 | Extend Bla 
Shape3=Rectangle 6,15,10,1 | Extend Scale1 | Extend Bla 
Bla=StrokeWidth 3 | StrokeLineJoin Bevel | Stroke LinearGradient Gradient2
LeftMouseDownAction=[%windir%\System32\shutdown.exe /s /hybrid /t 00]
ToolTipText=Hybrid #shut#

[Advanced]
Meter=Shape
MeterStyle=G3
Shape2=Rectangle 3,14,13.5,2 | Extend Scale1
LeftMouseDownAction=[%windir%\System32\shutdown.exe -r -o -t 00]
ToolTipText=#Rest1#

[Lock]
Meter=Shape
MeterStyle=G3
Shape2=Rectangle 7,10,8,8 | Rotate 45 | Extend Scale1
LeftMouseUpAction=[rundll32.exe user32.dll,LockWorkStation]
ToolTipText=#LOCWK#

[Switcher]
Meter=Shape
MeterStyle=G3
Shape2=Rectangle 5,9,11,11,25 | Extend Scale1
LeftMouseUpAction=explorer shell:::{3080F90E-D7AD-11D9-BD98-0000947B0257}
ToolTipText=Window Switcher