[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\Divers\WXDataWeatherRegExp.inc

[Tig1]
Meter=Shape
X=2
Y=1
Shape=Rectangle 0,0,220,85,#FPB1# | StrokeWidth 1.5 | Fill LinearGradient Gradient1 | Stroke LinearGradient Gradient3
Gradient1=90 | #FBP#,#alpha# ; 0.5 | #FBB#,#alpha# ; 1.0
Gradient3=260 | #FBB#,#alpha# ; 0.4 | #FBC#,#alpha# ; 1.0
UpdateDivider=-1

[STPI]
H=50
W=50
DynamicVariables=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[STD]
Group=Weather

[STD1]
Group=Weather
H=15
W=200

[STD2]
Group=Weather

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[CurrentConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentConditions#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[Condition]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=2
UpdateDivider=-1

[CurrentTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=3
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1

[CurrentUnitsOfMeasure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayElements#
UpdateDivider=-1

[Precipitation]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentUnitsOfMeasure]
StringIndex=2
UpdateDivider=-1


;Today

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeterStyle=STPI
X=0
Y=0
ImagePath=#@#Images\Weather

[CTemp]
Meter=String
MeasureName=CurrentTemp
MeterStyle=Style1|STD
Text=%1#UNV#
X=65
Y=10

[TempLL]
Meter=String
MeasureName=LowTemp
MeasureName2=HighTemp
MeterStyle=Style2|STD2
Text=Min: %1/ Max: %2#UNV#
X=210
Y=r
StringAlign=Right

[Condit]
Meter=STRING
MeasureName=Condition
MeterStyle=Style2|STD
Text=%1
TooltipText=%1
X=10
Y=45
StringAlign=Left

[PrecipCurrent]
MeasureName=Precipitation
Meter=String
MeterStyle=Style2|STD1
Text=#Preci1#: %1%
X=r
Y=20r
StringAlign=Left